/*
Theme Name: Sacred Wind Communications
Theme URI: https://sunny505.com
Version: 1.0
Description: Child theme
Author: Sunny505
Author URI: https://sunny505.com
template: bb-theme
*/

/*menu fix*/
@media (max-width: 992px)
.fl-node-5d9ba7d82ef3c.fl-col > .fl-col-content {
    margin-top: 0 !important;
}


/*header logo*/
/*.swc-logo {
    position: absolute;
    top:30px;
    z-index: 1000;
}
*/
/*search icon*/
.fl-page-nav-search a.fa-search {
    color: #136083;
    font-size: 16px;
    padding: 2px 8px;
    position: absolute;
    right: 0;
    top: 5px;
}

/*top menu bar/ turn PAY BILL red*/

/*li.highlight-item a {
 background-color: red;
 color: white !important;
}*/

/*home page boxes*/



/*.box-heading {
	background-color: rgba(20,96,131,.2) !important;
	padding-left: 10px;
}*/

.red-heading {
    background-color: #D20C2F !important;
}

.blue-heading {
    background-color: #347dc1 !important;
}

.indigo-heading {
    background-color: #191863 !important;
}

.yellow-heading {
    background-color: #F3D351 !important;
}

.sw-blue {
    background-color: #59AAD1 !important;
}

/*gallery caption size*/
.gallery-caption {
	font-size: 10px;
}

.location-heading {
    background-color: #191863 !important;

}

/*News area*/

.side-list .fl-post-feed-header {
    margin-bottom:0 !important;
}

.side-list body h2.fl-post-feed-title {
    margin:0 !important;
}

.side-list .fl-post-feed-more {
    margin-top:0 !important;
    margin-bottom: 20px;
}

.fl-node-5e13af3022781 .fl-post-feed-post {
    margin-bottom: 10px !important;
}


/*mobile menu*/

/*.fl-node-5dcf12ab246a3 .pp-advanced-menu .sub-menu {
    margin-left: 20px;
}*/

@media only screen and (min-width: 766px) {

    .mobile-menu {
        display: none !important;
    }

}